.msbila {
  --website-color-1: #5e2688;
  --cassiopeia-color-primary: var(--website-color-1);
}

#pdfview {
  width: 100%;
  height: 750px;
}

.container-banner .banner-overlay {
  color: #000;
}

.container-header .container-nav
{
  padding-bottom: 0em;
  padding-right: 1em;
  padding-left: 1em;
}

@media screen and (max-width: 398px) {
  .container-header .container-nav {
    padding-bottom: 1em;
  }
}

@media screen and (max-width: 800px) {
  .img-clr {
     display: none;
  }
  .container-search {
     display: none;
  }
 /* .container-header .container-nav
  {
    min-width: 390px;
  } */
}

@media screen and (min-width: 800px) {
  .h300 {
    height: 300px;
    margin: 0 15px 15px 0;
  }
  .h500 {
    height: 500px;
    margin: 0 15px 15px 0;
  } 
  #img-title {width: 1000px}
  .container-sidebar-right .sidebar-right:first-child {
    margin-top: 9em;
  } 
  img#mainlogo {
      margin-left: 2em;
  }
  #pdfview {
    width: 70%;
}
}
div.top-b.card {
  border-style: none;
} 
div.main-bottom.card {
  border-style: none;
  --card-bg: none;
} 
.metismenu.mod-menu .mm-collapse {
   background-color: rgba(255, 255, 255,.9);
}

.btn-secondary {
   background-color: rgba(255, 255, 255,.5);
}
.table {
   --table-bg: rgba(255, 255, 255,.5);
}

div.bottom-b.card {
  border-style: none;
}

figure.newsflash-image img {
  background-color: var(--body-bg);
  border: var(--border-width)solid var(--border-color);
  border-radius: var(--border-radius);
  max-width: 100%;
  height: auto;
  padding: .25rem;
}
h4.newsflash-title {
  font-size: 1.3rem;
}

p#logos img {
  margin-right: 30px;
}
h1 {
    font-size: 2rem;
}
h2 {
    font-size: 1.3rem;
}
h2 a:not([class]) {
    text-decoration: none;
}
hr.clear {
    background:none;
	clear:both;
	float:none;
	width:100%;
	height:1px;
	border:none;
	margin:-1px 0;
}

#top-bar {
  display: none;
}

.card {
 --card-bg: rgba(255, 255, 255,.5);
}
.container-header {
   background-image: none;
}

div.site-grid {
 background-image: url("/images/headers/bg_logo.png");
 background-repeat: no-repeat;
 background-position: top  right;
 background-size: 50%;
  background-repeat: no-repeat;  
}   
.container-header .container-search
{
  margin-top: 1.5em;
  margin-bottom: 1.3em;
}

:root {
  --cassiopeia-color-primary: #2d4e8e;
  --cassiopeia-color-hover: #3968b0;
}
/* .container-header .container-nav
{
  background-image:  linear-gradient(135deg,var(--cassiopeia-color-hover)0%,var(--cassiopeia-color-primary)100%);
} */
.container-header {
  background-color: var(--cassiopeia-color-hover);
  background-image: linear-gradient(to bottom right,var(--cassiopeia-color-hover),var(--cassiopeia-color-primary),var(--cassiopeia-color-primary));
/*  background-image: linear-gradient(135deg,var(--cassiopeia-color-hover)0%,var(--cassiopeia-color-primary)100%,var(--cassiopeia-color-primary)0%); */
 }
.btn-outline-primary:hover
{
  background-color: var(--cassiopeia-color-hover);
}

a.vice-aktualit {
  text-decoration: none;
}

a.vice-aktualit:hover
{
  text-decoration: underline;
}

.boxed .blog-item {
  background-color: #ffffffc2;
  border-radius: 10px;
}
